Welcome to weblogs.com.pk Sign in | Join | Help

BizTalk 2006

I got BizTalk 2006 Beta 1 bits today, and I want to try it out. But wait a minute; it has the following system requirement.

 

·          I need to have Windows 2003 SP1

o         IIS 6

o         Sharepoint Team Services with SP2 (Beta) (Install SQL before SPTS)

o         MMC 2.1 Beta 2

·          SQL Server 2000 Enterprise Edition

o         Service Pack 4 for Database Services

o         Analysis Services with SP4

o         Notification Services with SP1

·          MDAC 2.8 Sp1

·          .NET Framework 2 (Beta 2)

·          Visual Studio 2005 Beta 2

·          SQL XML 3 with Sp3

·          MSXML 4 with Sp2

·          Office Web Components 11 with Sp1

·          Microsoft Office 2003 with Visio, Excel and InfoPath, and all having SP1

 

Yuckkk. They should have shipped Virtual PC image for this.

 

Good thing is; they have provided pretty good Installation Guide. I will look into it again on some weekend.

Published Tuesday, August 2, 2005 11:45 PM by khurram

Comments

No Comments

New Comments to this post are disabled